/* =================================================
	Main itemlist
================================================= */
#itemlist .items {
	padding: 0 89px;
}
#itemlist .items .item_inner { width: 240px; }
#itemlist .items .item_inner:nth-child(5n+1) { clear: none;}
#itemlist .items .item_inner:nth-child(2n+1) {
	clear:both;
}
#itemlist .items .item_inner dl { padding-top: 248px; }
#itemlist .items .item_inner .name { width: 240px; }
#itemlist .items .item_inner .item_image,
#itemlist .items .item_inner .item_image a {
	height: 240px;
	width: 240px;
}
#itemlist .items .item_inner .item_comment { display:none; }
